### Method

# Clutter Text set_font_description

#### Declaration [src]

    void
    clutter_text_set_font_description (
      ClutterText* self,
      PangoFontDescription* font_desc
    )

#### Description [src]

Sets `font_desc` as the font description for a `ClutterText`

The `PangoFontDescription` is copied by the `ClutterText` actor so you can safely call `pango_font_description_free()` on it after calling this function.

Sets property | `Clutter.Text:font-description`

#### Parameters

`font_desc`

  Type: `PangoFontDescription`

  A `PangoFontDescription`.

  The data is owned by the caller of the method.